Компрометация системы в WordPress The Cotton Theme

Дата публикации:
19.03.2014
Дата изменения:
19.03.2014
Всего просмотров:
792
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:U/RC:C) = Base:7.1/Temporal:6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress The Cotton Theme 1.x
Уязвимые версии: WordPress The Cotton Theme 1.1.4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки в сценарии /wp-content/themes/thecotton_v114/lib/utils/upload-handler.php при обработке расширений загруженных файлов. Удаленный пользователь может загрузить вредоносный PHP скрипт и выполнить произвольный код PHP.

URL производителя: http://pexetothemes.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.com/files/125506/wpthecotton-shell.txt

или введите имя

CAPTCHA